@charset "utf-8";
*{margin:0;padding:0;border:0;}
body{font-size:12px; line-height:20px; font-family:'微软雅黑'}
input,textarea,button,h1,h2,h3,h4,h5,h6{ font-size:12px;}
table{ border-collapse:collapse; border-spacing:0;}
input{ vertical-align:middle;}
img{ border:0;}
ul,ol,li{ list-style:none;}
a:active, a:focus {outline:none;}/*删除链接上的虚线框*/
a{ color:#fff;text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none; -webkit-transition:color .2s ease-in;
-ms-transition:color .2s ease-in;text-decoration:none;cursor:pointer;}
a:hover{color:#8a8a8a;}
a:active {star:expression(this.onFocus=this.blur());}
.pa{ position:absolute;}
.ti{ text-indent:-9999px;}
.pr{ position:relative}
.fl{ float:left}
.fr{ float:right}
.no{ display:none;}
.tc{ text-align:center}




/*header*/
body{ background:#000}
#home{ min-width:1000px _width:1000px;background:url(http://t.koramgame.co.jp/web/da/images/index_bg.jpg) no-repeat center top;}
#container{ width:1000px; margin:auto; position:relative; height:4530px}

.top_bg{ position:fixed; top:-9px; left:50%; width:2000px; height:65px; background:url(http://t.koramgame.co.jp/web/da/images/top_bg.png) no-repeat; z-index:999999; margin-left:-1000px}

.bg_1{ top:0; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_01.jpg) no-repeat}
.bg_2{ top:400px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_02.jpg) no-repeat}
.bg_3{ top:800px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_03.jpg) no-repeat}
.bg_4{ top:1200px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_04.jpg) no-repeat;}
.bg_5{ top:1600px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_05.jpg) no-repeat;}
.bg_6{ top:2000px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_06.jpg) no-repeat;}
.bg_7{ top:2400px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_07.jpg) no-repeat;}
.bg_8{ top:2800px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_08.jpg) no-repeat;}
.bg_9{ top:3200px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_09.jpg) no-repeat;}
.bg_10{ top:3600px; left:0; width:1000px; height:400px; background:url(http://t.koramgame.co.jp/web/da/images/index_10.jpg) no-repeat;}
.bg_11{ top:4000px; left:0; width:1000px; height:530px; background:url(http://t.koramgame.co.jp/web/da/images/index_11.jpg) no-repeat;}

#footer{ min-width:1000px _width:1000px;background:url(http://t.koramgame.co.jp/web/da/images/footer_bg.jpg) no-repeat center top;}
#footner{ width:1000px; margin:auto; position:relative; height:143px; background:url(http://t.koramgame.co.jp/web/da/images/footer.jpg) no-repeat;}
#footer img{ position:absolute; top:45px; left:166px;}
#footer span{ position:absolute; top:40px; left:427px; color:#868686; font-size:14px; font-family:ＭＳ Ｐゴシ...; text-align:center; width:500px;}
#footner a{ color:#868686; margin:0 5px}

.link1{ top:77px; left:782px;}
.link2{ top:77px; left:855px;}

.top{ top:0px; left:130px; width:750px; height:43px;}
.top_bg .top_link1{ top:13px; left:630px; width:150px; height:43px;}
.top_bg .top_link1:hover{ background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
.top_bg .top_link2{ top:13px; left:780px; width:149px; height:43px;}
.top_bg .top_link2:hover{ background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
.top_bg .top_link3{ top:13px; left:929px; width:146px; height:43px;}
.top_bg .top_link3:hover{ background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
.top_bg .top_link4{ top:13px; left:1075px; width:147px; height:43px;}
.top_bg .top_link4:hover{ background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
.top_bg .top_link5{ top:13px; left:1222px; width:150px; height:43px;}
.top_bg .top_link5:hover{ background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}

.link3{ top:625px; left:144px;}
.link4{ top:625px; left:540px;}
.link5{ top:729px; left:172px;}
.link6{ top:729px; left:369px;}
.link7{ top:729px; left:608px;}

#a1{ position:absolute; top:785px; left:0;}
#a2{ position:absolute; top:1416px; left:0;}
#a3{ position:absolute; top:2139px; left:0;}
#a4{ position:absolute; top:2735px; left:0;}

.video_index{ top:841px; left:180px; border:3px solid #00b5c2}
.pic_1{ top:1234px; left:200px}
.pic_2{ top:1338px; left:200px}

.index_news{ top:1545px; left:197px; width:610px; height:480px; overflow:hidden}
.index_news li{ float:left; width:610px; height:95px;}
.index_news li .time{ float:left; width:610px; height:30px; line-height:30px; margin:10px 0 0 0; display:inline; color:#a0a0a0; font-size:18px; font-family:MS UI Gothic}
.index_news li .title{ float:left; width:560px; height:30px; line-height:38px; font-size:18px; font-family:ＭＳ Ｐゴシ...; overflow:hidden;}
.index_news li a{ float:left; width:610px; height:95px; }
.index_news_more{ top:2023px; left:650px; width:202px; height:94px;}

.lunbo{ width:1000px; height:930px; margin:0 auto; position:absolute; top:2805px; left:0;}
.lunbo .wrap,.lunbo .wrap A,.lunbo .wrap A img { WIDTH: 640px; DISPLAY: block; HEIGHT: 930px; OVERFLOW: hidden; }
.lunbo .wrap { Z-INDEX: 0; POSITION: absolute; TOP: 0px; LEFT: 180px}
.lunbo .tabs { Z-INDEX: 100; POSITION: absolute; LINE-HEIGHT: 0; WIDTH: auto; top:904px; HEIGHT: 11px; left: 460px}
.lunbo .tabs A { WIDTH:11px; DISPLAY: block; background:url(http://t.koramgame.co.jp/web/da/images/btn_09.png) -32px 0; FLOAT: left; HEIGHT: 11px; CURSOR: pointer; MARGIN-RIGHT: 12px; TEXT-DECORATION: none; z-index:100; overflow:hidden}
.lunbo .tabs A.active,.lunbo .tabs A:hover { background:url(http://t.koramgame.co.jp/web/da/images/btn_08.png) 0px 0;  width:11px; height:11px;}
#class-show .prev{ position:absolute; top:0px; left:0px; width:180px; height:930px; z-index:5px; background:url(http://t.koramgame.co.jp/web/da/images/btn_left.png) 96px 425px no-repeat}
#class-show .next{ position:absolute; top:0px; right:0px; width:180px; height:930px; z-index:5px; background:url(http://t.koramgame.co.jp/web/da/images/btn_right.png) 5px 425px no-repeat}

.Introduction{ top:3821px; left:220px;}
.Introduction .gameicon{ top:43px; left:0; width:170px; height:170px}
.Introduction .Introduction_p{ top:0; left:200px; width:395px; color:#fff; line-height:32px; font-family:TT_TsukuMin; font-size:18px}
.Introduction .index_wm_1{ top:194px; left:211px; width:117px; height:117px;}
.Introduction .index_wm_2{ top:194px; left:409px; width:117px; height:117px;}

.link8{ top:4265px; left:144px;}
.link9{ top:4265px; left:540px;}
.link10{ top:4390px; left:367px;}

.fgx_1{ top:2790px; left:180px; z-index:10}
.fgx_2{ top:3720px; left:180px; z-index:10}


#newhome{ min-width:1000px _width:1000px;background:url(http://t.koramgame.co.jp/web/da/images/new_bg_01.jpg) no-repeat center top;}
#newcontainer{ width:1000px; margin:auto; position:relative; overflow:hidden}
#newhome2{ min-width:1000px _width:1000px;background:#02172b url(http://t.koramgame.co.jp/web/da/images/new_bg_02.jpg) no-repeat center bottom;}
.newbg_1{ float:left; width:1000px; height:450px; background:url(http://t.koramgame.co.jp/web/da/images/new_01.jpg) no-repeat; position:relative}
.newbg_2{ float:left; width:1000px; background:url(http://t.koramgame.co.jp/web/da/images/new_02.jpg) no-repeat;}
.newbg_2_2{ float:left; width:1000px; background:url(http://t.koramgame.co.jp/web/da/images/new_02_2.jpg) no-repeat;font-family:ＭＳ Ｐゴシ...;}
.newbg_2_3{ float:left; width:1000px; background:url(http://t.koramgame.co.jp/web/da/images/new_02_3.jpg) no-repeat;font-family:ＭＳ Ｐゴシ...;}
.newbg_3{ float:left; width:1000px; background:url(http://t.koramgame.co.jp/web/da/images/new_03.jpg) repeat-y}
.newbg_4{ float:left; width:1000px; height:668px; background:url(http://t.koramgame.co.jp/web/da/images/new_04.jpg) no-repeat; position:relative}

.newlink1{ top:11px; left:782px;}
.newlink2{ top:11px; left:855px;}
.newlink3{ top:221px; left:144px;}
.newlink4{ top:221px; left:540px;}
.newlink5{ top:336px; left:172px;}
.newlink6{ top:336px; left:369px;}
.newlink7{ top:336px; left:608px;}
.newlink8{ top:200px; left:98px; width:200px; height:60px;}
.newlink9{ top:200px; left:770px; width:200px; height:60px;}
.newlink10{ top:274px; left:367px;}
.newlink11{ top:399px; left:200px;}
.newlink12{ top:522px; left:200px;}


.newbg_2 ul{ float:left; width:640px; margin:87px 0 0 179px; display:inline;}
.newbg_2 ul li{ float:left; width:640px; height:56px; background:url(http://t.koramgame.co.jp/web/da/images/newtit_bg.png) no-repeat}
.newbg_2 ul li .time{ float:left; width:120px; height:56px; line-height:56px; color:#a0a0a0; font-size:18px; font-family:MS UI Gothic; text-align:center}
.newbg_2 ul li .title{ float:left; width:455px; height:56px; line-height:56px; font-size:18px; font-family:ＭＳ Ｐゴシ...; overflow:hidden;}
.newbg_2 ul li a{ float:left; width:640px; height:56px; }

.new_title{ float:left; width:665px; margin:103px 0 0 168px; text-align:center; display:inline; color:#fefefe; font-size:24px; height:30px; line-height:30px}
.new_time{ float:left; width:665px; margin:5px 0 0 168px; display:inline; text-align:center; color:#a0a0a0; font-size:18px}
.new_con{ float:left; width:665px; margin:25px 0 0 168px; display:inline; color:#fefefe; font-size:14px}

.rai_lb{ float:left; margin:87px 0 0 100px; display:inline;}
.rai a{ margin:0px 0 0 0px; display:inline; float:left}




